RubyGems Navigation menu

activesupport-json_encoder 1.1.0

A pure-Ruby ActiveSupport JSON encoder

Versões:

  1. 1.1.0 - April 09, 2014 (12 KB)
  2. 1.0.0 - December 05, 2013 (12 KB)
  3. 1.0.0.beta - December 03, 2013 (12 KB)
Mostrar todas as versões (4)

Runtime Dependencies (1):

  • activesupport < 5.0, >= 4.1.0
  • Development Dependencies (1):

  • rake >= 0
  • Donos:

    Autores:

    • David Heinemeier Hansson

    SHA 256 checksum:

    f4e06533f6844d18b3b2f1834576f02d17aaf81a2f65576e610c2cfd3c395e3c

    Total de downloads 2.044.485

    Desta versão 2.037.041

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.9.3

    Links: